:root {
  --white: #fff;
  --color-primary: #eb2f64;
  --Primary-dark: #c41647;
  --Grey-light-1: #faf9f9;
  --Grey-light-2: #f4f2f2;
  --Grey-light-3: #f0eeee;
  --Grey-light-4: #ccc;
  --Grey-dark-1: #333;
  --Grey-dark-2: #777;
  --Grey-dark-3: #999;
  --primaryColor: #55c57a;
  --primaryLight: #7ed56f;
  --primaryDark: #28b485;
  --blue: lightskyblue;
  --shadow-dark: 0 2rem 6rem rgba(0, 0, 0, 0.5);
  --margin: 2rem;
  --font-weight: 100;
  --font-size: 2rem;
  --font-size-small: 1.6rem;
  --font-size-big: 5rem;
  --line: 1px solid var(--Grey-light-3);
  --marginbig: 3rem;
  --shadow-light: 0 2rem 5rem rgba(0, 0, 0, 0.255);
}

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*,
*::before,
*::after {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

@media screen and (max-width: 56.25em) {
  html {
    font-size: 56.25%;
  }
}

body {
  font-family: "Open Sans", sans-serif;
  min-height: 100vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#eb2f64), to(#eb2f64));
  background-image: linear-gradient(to right bottom, #eb2f64, #eb2f64);
}

.logo {
  height: 7rem;
  margin-left: 2rem;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  -o-object-fit: cover;
     object-fit: cover;
}

@media screen and (max-width: 31.25em) {
  .logo {
    display: none;
  }
}

.search {
  font-size: inherit;
  font-weight: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 30%;
          flex: 0 0 30%;
}

@media screen and (max-width: 31.25em) {
  .search {
    margin: 2rem;
  }
}

.search__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 0.5rem 2rem;
  border: none;
  border-radius: 10rem;
  background: var(--Grey-light-2);
  outline: none;
  width: 85%;
}

.search__input:focus {
  width: 95%;
}

.search__input::-webkit-input-placeholder {
  font-size: 1rem;
  color: var(--Grey-dark-3);
}

.search__input:-ms-input-placeholder {
  font-size: 1rem;
  color: var(--Grey-dark-3);
}

.search__input::-ms-input-placeholder {
  font-size: 1rem;
  color: var(--Grey-dark-3);
}

.search__input::placeholder {
  font-size: 1rem;
  color: var(--Grey-dark-3);
}

.search__button {
  border: none;
  margin: -3.5rem;
  background: var(--Grey-light-2);
  cursor: pointer;
  outline: none;
}

.search__button:focus {
  -webkit-transform: translateY(0.2rem);
          transform: translateY(0.2rem);
}

.search__icon {
  height: 2rem;
  width: 2rem;
  fill: var(--Grey-dark-3);
  outline: none;
}

.user-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 2rem;
  cursor: pointer;
  fill: currentColor;
}

.user-nav__icon-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.user-nav__icon {
  height: 4rem;
  width: 4rem;
  color: var(--Grey-dark-3);
  margin: 1rem;
}

@media screen and (max-width: 37.5em) {
  .user-nav__icon {
    height: 2rem;
    width: 2rem;
  }
}

.user-nav__notification {
  position: absolute;
  color: var(--white);
  background: var(--color-primary);
  border-radius: 50%;
  top: 0.5rem;
  left: 2rem;
  padding: 0.5rem;
}

@media screen and (max-width: 37.5em) {
  .user-nav__notification {
    padding: 0.1rem;
  }
}

.user-nav__notification2 {
  position: absolute;
  color: var(--white);
  background: var(--color-primary);
  border-radius: 50%;
  top: 0.5rem;
  right: 0.4rem;
  padding: 0.5rem;
}

@media screen and (max-width: 37.5em) {
  .user-nav__notification2 {
    padding: 0.125rem;
  }
}

.user-nav__user {
  font-size: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 31.25em) {
  .user-nav__user {
    margin: 2.5rem;
  }
}

.user-nav__signup {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-right: 1rem;
}

.user-nav__signup--text {
  font-size: var(--font-size);
  text-transform: capitalize;
  text-decoration: none;
  border-radius: 1rem;
  background: var(--Primary-dark);
  color: var(--white);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 1rem;
}

.user-nav__signup--text:hover {
  background: var(--color-primary);
}

@media screen and (max-width: 31.25em) {
  .user-nav__signup--text {
    font-size: 1rem;
  }
}

.user-nav__user-photo {
  height: 5rem;
  border: none;
  border-radius: 50%;
  margin: 0.7rem;
}

@media screen and (max-width: 31.25em) {
  .user-nav__user-photo {
    height: 3.5rem;
  }
}

.user-nav__user-name {
  font-size: var(--font-size);
}

@media screen and (max-width: 31.25em) {
  .user-nav__user-name {
    font-size: var(--font-size-small);
  }
}

.user {
  position: relative;
  -webkit-transition: 2s;
  transition: 2s;
}

.user__dropdown {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 4.5rem;
  right: 4.5rem;
  z-index: 1000;
  display: none;
  max-width: 35rem;
  -webkit-box-shadow: var(--shadow-light);
          box-shadow: var(--shadow-light);
}

.user:hover .user__dropdown {
  display: block;
}

.user__dropdowns {
  width: 23rem;
}

.user__dropdown--list {
  background: var(--Grey-light-3);
  padding: 3rem 7rem;
  border-radius: 0.5rem;
}

.user__dropdown--item {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user__dropdown--item:not(:last-child) {
  margin-bottom: 3rem;
}

.user__dropdown--items {
  font-size: var(--font-size-small);
  color: var(--Grey-dark-1);
  padding: 0;
  width: 15rem;
  text-decoration: none;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.user__dropdown--items:hover {
  background: var(--color-primary);
  padding: 0.5rem;
}

.user__dropdown--link {
  text-decoration: none;
  font-size: var(--font-size-small);
  color: var(--Primary-dark);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1rem;
  text-transform: uppercase;
  border-bottom: 1px solid currentColor;
  padding: 0.7rem;
}

.user__dropdown--link:hover {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}

.user__dropdown--photo {
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
  margin-right: 2rem;
  -o-object-fit: cover;
     object-fit: cover;
}

.side-nav {
  margin-top: 3.5rem;
  font-size: 1.4rem;
}

@media screen and (max-width: 56.25em) {
  .side-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 0;
    position: -webkit-sticky;
    width: 100%;
    top: 0;
  }
}

.side-nav__item {
  text-transform: uppercase;
  list-style: none;
  position: relative;
}

.side-nav__item:not(:last-child) {
  margin-bottom: 0.7rem;
}

@media screen and (max-width: 56.25em) {
  .side-nav__item:not(:last-child) {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 56.25em) {
  .side-nav__item {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
}

.side-nav__item::before {
  content: "";
  width: 3px;
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  height: 100%;
  position: absolute;
  background: var(--Primary-dark);
  -webkit-transform: scaleY(0);
          transform: scaleY(0);
  -webkit-transition: width 0.3s cubic-bezier(1, 0, 0, 1) 0.2s, background-color 0.2s, -webkit-transform 0.2s;
  transition: width 0.3s cubic-bezier(1, 0, 0, 1) 0.2s, background-color 0.2s, -webkit-transform 0.2s;
  transition: transform 0.2s, width 0.3s cubic-bezier(1, 0, 0, 1) 0.2s, background-color 0.2s;
  transition: transform 0.2s, width 0.3s cubic-bezier(1, 0, 0, 1) 0.2s, background-color 0.2s, -webkit-transform 0.2s;
}

.side-nav__item:hover::before, .side-nav__item--active::before {
  -webkit-transform: scaleY(1);
          transform: scaleY(1);
  width: 100%;
}

.side-nav__item:active::before {
  background: var(--color-primary);
  width: 100%;
}

.side-nav__link, .side-nav:visited {
  text-decoration: none;
  padding: 1.5rem 0.5rem;
  display: block;
  color: var(--Grey-light-4);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 10;
}

@media screen and (max-width: 37.5em) {
  .side-nav__link, .side-nav:visited {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 1rem;
    padding: 1rem;
  }
}

.side-nav__icon {
  height: 2.5rem;
  width: 3rem;
  fill: currentColor;
  margin-left: 2.5rem;
  margin-right: 1rem;
}

@media screen and (max-width: 37.5em) {
  .side-nav__icon {
    height: 1.5rem;
    width: 1.5rem;
    margin: 0.3rem 0;
  }
}

.legal {
  text-transform: capitalize;
  font-size: 1.4rem;
  color: var(--Grey-light-2);
  margin: 4rem;
  text-align: center;
  line-height: 1.7rem;
  word-spacing: 5px;
}

@media screen and (max-width: 56.25em) {
  .legal {
    display: none;
  }
}

.gallery {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.gallery__photo {
  display: block;
  width: 100%;
}

.overview {
  background: var(--white);
  border-bottom: 2px solid var(--Grey-dark-3);
  padding: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.overview__heading {
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 2px;
}

@media screen and (max-width: 37.5em) {
  .overview__heading {
    font-size: 1.1rem;
  }
}

.overview__stars {
  margin-right: auto;
  padding-left: 2rem;
}

@media screen and (max-width: 37.5em) {
  .overview__stars {
    padding-left: 1.5rem;
  }
}

.overview__icon-star, .overview__location-icon {
  height: 1.7rem;
  width: 1.7rem;
  fill: var(--color-primary);
}

@media screen and (max-width: 37.5em) {
  .overview__icon-star, .overview__location-icon {
    height: 1.3rem;
    width: 1.3rem;
  }
}

.overview__location {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.overview__rating {
  background: var(--color-primary);
  padding: 1rem;
}

@media screen and (max-width: 37.5em) {
  .overview__rating {
    padding: 0.5rem;
  }
}

.overview__rating-average {
  font-size: 2rem;
}

@media screen and (max-width: 37.5em) {
  .overview__rating-average {
    font-size: 1.5rem;
  }
}

.overview__rating-count {
  font-size: 1rem;
}

@media screen and (max-width: 37.5em) {
  .overview__rating-count {
    font-size: 0.8rem;
  }
}

.btn-inline {
  border: none;
  font-size: 1.5rem;
  color: var(--color-primary);
  background: transparent;
  cursor: pointer;
  display: inline-block;
  border-bottom: 1.85px solid currentcolor;
  margin-right: 1rem;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-animation: pulsate;
          animation: pulsate;
}

.btn-inline:focus {
  outline: none;
  -webkit-animation: pulsate 1.3s infinite;
          animation: pulsate 1.3s infinite;
}

.btn-inline span {
  margin-left: 2px;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.btn-inline:hover span {
  margin-left: 5px;
}

.btn-inline:hover {
  color: var(--Primary-dark);
}

@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.3);
            box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.3);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

@keyframes pulsate {
  0% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  50% {
    -webkit-transform: scale(1.05);
            transform: scale(1.05);
    -webkit-box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.3);
            box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.3);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 2rem;
  list-style: none;
  line-height: 1.3rem;
  border-top: var(--line);
  border-bottom: var(--line);
}

.list__item {
  list-style: none;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  margin: 1.5rem 0;
}

.list__item::before {
  content: "";
  height: 1rem;
  width: 1rem;
  display: inline-block;
  background: var(--color-primary);
}

.paragraph {
  margin-bottom: 3rem;
}

.recommendation {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-top: 2rem;
}

.recommendation__people {
  margin-right: auto;
}

.recommendation__photos {
  height: 4rem;
  width: 4rem;
  border: 3px solid var(--white);
  border-radius: 50%;
  margin-right: -2rem;
}

.recommendation__freinds {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.recommendation__count {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 40%;
          flex: 0 0 40%;
}

.review {
  font-size: 1.4rem;
  line-height: 2rem;
  word-spacing: 0.5rem;
  padding: 3rem;
  background: var(--white);
  margin-bottom: 4.5rem;
  position: relative;
}

@media screen and (max-width: 56.25em) {
  .review {
    padding: 2rem;
    margin-bottom: 2.25rem;
  }
}

.review__text {
  margin-bottom: 3rem;
  position: relative;
  z-index: 10;
}

.review__photo {
  height: 4rem;
  width: 4rem;
  border-radius: 50%;
}

.review__user-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  word-spacing: 1px;
}

.review__name {
  font-size: 1.4rem;
  font-weight: 600;
  letter-spacing: 1px;
  text-transform: uppercase;
}

@media screen and (max-width: 56.25em) {
  .review__name {
    font-size: 1.2rem;
  }
}

.review__date {
  font-size: 1.6rem;
  font-weight: 300;
  text-transform: capitalize;
  color: var(--Grey-dark-3);
}

@media screen and (max-width: 56.25em) {
  .review__date {
    font-size: 1.2rem;
  }
}

.review__rating {
  font-size: 2rem;
  color: var(--color-primary);
}

@media screen and (max-width: 56.25em) {
  .review__rating {
    font-size: 1.4rem;
  }
}

.review::before {
  content: "\201C";
  position: absolute;
  top: 5.5rem;
  left: 1rem;
  font-size: 15rem;
  color: var(--Grey-light-4);
  z-index: 1;
}

.footer__text {
  font-size: 2rem;
  font-weight: 300;
  letter-spacing: 2px;
  word-spacing: 3px;
  text-transform: uppercase;
}

@media screen and (max-width: 56.25em) {
  .footer__text {
    font-size: 1.5rem;
    line-height: 1.9rem;
  }
}

.btn {
  border: none;
  padding: 2rem 7rem;
  text-transform: uppercase;
  color: var(--white);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eb2f64), to(#c41647));
  background-image: linear-gradient(#eb2f64, #c41647);
  border-radius: 10rem;
  margin-top: 2rem;
  overflow: hidden;
  cursor: pointer;
  position: relative;
}

.btn__visible {
  display: inline-block;
  height: 100%;
  width: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.btn:hover .btn__visible {
  -webkit-transform: translateY(100%);
          transform: translateY(100%);
}

.btn__invisible {
  height: 100%;
  width: 100%;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  display: inline-block;
  position: absolute;
  top: -100%;
  left: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#c41647), to(#eb2f64));
  background-image: linear-gradient(#c41647, #eb2f64);
}

.btn:hover .btn__invisible {
  top: 0;
  padding: 2rem 0;
}

.container {
  background: var(--Grey-light-1);
  max-width: 90vw;
  margin: 8rem auto;
  overflow: hidden;
  -webkit-box-shadow: var(--shadow-dark);
          box-shadow: var(--shadow-dark);
}

@media screen and (max-width: 68.75em) {
  .container {
    margin: 0 0 0 0;
    width: 100%;
    max-width: 100%;
  }
}

.content {
  background: var(--Grey-light-2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}

@media screen and (max-width: 56.25em) {
  .content {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.header {
  height: 8rem;
  background: var(--white);
  border-bottom: 3px solid var(--Grey-light-3);
  font-size: 1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sidebar {
  background: var(--Grey-dark-1);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 18%;
          flex: 0 0 18%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.hotel-view {
  background: var(--Grey-light-4);
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.hotel-view .details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 3.5rem;
}

@media screen and (max-width: 56.25em) {
  .hotel-view .details {
    margin: 2rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.description {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 60%;
          flex: 0 0 60%;
  padding: 3rem;
  background: var(--white);
  margin-right: 3.5rem;
  font-size: 1.4rem;
  line-height: 1.8rem;
  word-spacing: 5px;
  letter-spacing: 1px;
}

@media screen and (max-width: 56.25em) {
  .description {
    margin-right: 2rem;
    padding: 2rem;
    margin-right: 0;
  }
}

.user-reviews {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

@media screen and (max-width: 56.25em) {
  .user-reviews {
    margin-top: 3rem;
  }
}

.footer {
  border-top: 3px solid var(--Grey-dark-3);
  background: #fff;
  padding: 4.5rem;
  text-align: center;
}

@media screen and (max-width: 56.25em) {
  .footer {
    padding: 3rem;
  }
}

.homepage {
  text-align: center;
  background: var(--white);
  padding: 2rem;
  margin: var(--margin);
}

.homepage__heading {
  font-size: 5rem;
  font-weight: 100;
  color: var(--Primary-dark);
}

.homepage__subheading {
  font-size: var(--font-size);
  font-weight: 100;
  text-transform: capitalize;
  margin-top: 1rem;
  line-height: 2.7rem;
}

.about {
  background: var(--white);
  margin-right: 4rem;
}

@media screen and (max-width: 37.5em) {
  .about {
    margin-right: 0;
    margin-bottom: 2rem;
  }
}

.about__heading {
  font-size: 3rem;
  font-weight: var(--font-weight);
  text-transform: capitalize;
  color: var(--Primary-dark);
  padding: 1.5rem 2rem;
}

@media screen and (max-width: 37.5em) {
  .about__heading {
    font-size: var(--font-size);
  }
}

.about__text {
  font-size: 1.6rem;
  padding: 1.5rem 2rem;
  line-height: 2.5rem;
}

.faq-heading {
  text-align: center;
  font-size: 3rem;
  font-weight: var(--font-weight);
  text-transform: capitalize;
  margin: 5rem 0 2.5rem 0;
  padding: 2rem 0 1rem 0;
  color: var(--Primary-dark);
}

@media screen and (max-width: 37.5em) {
  .faq-heading {
    font-size: var(--font-size);
  }
}

.faqs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 37.5em) {
  .faqs {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0;
  }
}

.faq-one__item {
  list-style: none;
  padding: 1.5rem;
}

.faq-one__link {
  font-size: 1.6rem;
  background: var(--Primary-dark);
  border: none;
  border-radius: 3rem;
  padding: 1rem;
  margin-left: 2rem;
  cursor: pointer;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.faq-one__link:hover {
  background: var(--color-primary);
}

.footer-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 37.5em) {
  .footer-flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.foot {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}

@media screen and (max-width: 37.5em) {
  .foot {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    gap: 1rem;
  }
}

.foot__item {
  list-style: none;
}

.foot__item:not(:last-child) {
  margin-bottom: 2rem;
}

.foot__link {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 2rem;
  color: var(--Grey-dark-1);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.foot__link:hover {
  color: var(--Primary-dark);
}

@media screen and (max-width: 37.5em) {
  .foot__link {
    font-size: 1.4rem;
  }
}

.foot-form {
  font-size: 1.5rem;
  text-transform: capitalize;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 2.5rem;
  background: var(--Grey-dark-3);
}

.foot-form__text {
  color: var(--Primary-dark);
  font-weight: 600;
}

.foot-form__label {
  word-spacing: 0.5rem;
  color: var(--Primary-dark);
}

.foot-form__input {
  padding: 1rem 2rem;
  border: none;
  border-radius: 1rem;
  margin: 1.5rem 0 0.7rem 0;
}

.foot-form__input:focus {
  outline-color: var(--Primary-dark);
}

.body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: var(--Grey-light-2);
}

@media screen and (max-width: 56.25em) {
  .body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.home-overview {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.about-ratings {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: var(--margin);
}

@media screen and (max-width: 37.5em) {
  .about-ratings {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.FAQ {
  background: var(--white);
  margin: 2rem;
}

.homefooter {
  margin: 0;
  background: var(--Grey-light-4);
  padding: 3rem 5rem;
}

.general {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (max-width: 56.25em) {
  .general {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.general-content {
  max-width: 82%;
}

@media screen and (max-width: 56.25em) {
  .general-content {
    max-width: 100%;
  }
}

.general-content {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.cardss {
  margin: var(--marginbig);
}

.booking {
  margin: 10rem 3rem 3rem 3rem;
  background: rgba(255, 255, 255, 0.7);
}

.booking__heading {
  font-size: 4rem;
  font-weight: var(--font-weight);
  text-transform: uppercase;
  text-align: center;
  color: var(--primaryDark);
  padding: 3rem 0;
  margin-bottom: -10rem;
}

.tours {
  margin: var(--marginbig);
  text-align: center;
  background: rgba(255, 255, 255, 0.8);
  padding: 2.5rem;
}

.tours__heading {
  font-size: 5rem;
  font-weight: var(--font-weight);
  text-transform: uppercase;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#28b485), to(#55c57a));
  background-image: linear-gradient(to right bottom, #28b485, #55c57a);
  -webkit-background-clip: text;
  color: transparent;
}

.tours__subheading {
  font-size: 2.5rem;
  font-weight: var(--font-weight);
  text-transform: capitalize;
  color: var(--Grey-dark-1);
}

.tours-description {
  margin: var(--marginbig);
  background: rgba(255, 255, 255, 0.8);
  padding: 2.5rem;
}

.tours-description__text {
  font-size: var(--font-size-small);
  line-height: 2.3rem;
  word-spacing: 4px;
  color: var(--Grey-dark-1);
  margin-bottom: 2rem;
}

.tours-description__rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: var(--font-size);
  color: var(--primaryDark);
  text-transform: uppercase;
}

.tours-description__name {
  font-size: var(--font-size);
  color: var(--primaryDark);
  margin-right: auto;
}

.tours-description__stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
}

.tours-description__list {
  list-style: none;
}

.tours-description__icon {
  height: 2rem;
  width: 2rem;
  fill: var(--primaryDark);
}

.tourists {
  text-align: center;
}

.tourists__heading {
  font-size: 4rem;
  padding: 5rem;
  font-weight: var(--font-weight);
  color: var(--white);
  text-transform: uppercase;
}

.tour-cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4rem;
  border-radius: 2rem;
}

@media screen and (max-width: 43.5em) {
  .tour-cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 4rem;
  }
}

@media screen and (max-width: 31.25em) {
  .tour-cards {
    margin-bottom: 6rem;
  }
}

.tour-cards__general {
  height: 55rem;
  width: 30rem;
  background: var(--white);
  border-radius: 1.5rem;
  overflow: hidden;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-box-shadow: 1.5rem 2rem 3rem 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
          box-shadow: 1.5rem 2rem 3rem 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.tour-cards__orange {
  height: 20rem;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#ffa600), to(#ff4500));
  background-image: linear-gradient(to right bottom, #ffa600, #ff4500);
}

.tour-cards__orange > img {
  mix-blend-mode: multiply;
  -webkit-filter: opacity(0.75);
          filter: opacity(0.75);
}

.tour-cards__green {
  height: 20rem;
  background-image: -webkit-gradient(linear, left top, right bottom, from(#66e066), to(#3db33d));
  background-image: linear-gradient(to right bottom, #66e066, #3db33d);
}

.tour-cards__green > img {
  mix-blend-mode: multiply;
  -webkit-filter: opacity(0.6) brightness(80%);
          filter: opacity(0.6) brightness(80%);
}

.tour-cards__blue {
  height: 20rem;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(41, 152, 255, 0.5)), to(rgba(86, 67, 250, 0.5)));
  background-image: linear-gradient(to right bottom, rgba(41, 152, 255, 0.5), rgba(86, 67, 250, 0.5));
}

.tour-cards__blue > img {
  mix-blend-mode: multiply;
}

.tour-cards__heading {
  text-align: right;
  text-transform: capitalize;
  font-size: var(--font-size);
  padding: 1.5rem;
}

.tour-cards__heading--orange {
  background-image: -webkit-gradient(linear, right top, left bottom, from(orange), to(orangered));
  background-image: linear-gradient(to left bottom, orange, orangered);
  -webkit-background-clip: text;
  color: transparent;
}

.tour-cards__orange--text {
  padding: 2rem;
  margin-top: 5rem;
}

.tour-cards__orange--list {
  list-style: none;
  font-size: 1.3rem;
  text-align: center;
}

.tour-cards__orange--item {
  text-transform: capitalize;
  margin-bottom: var(--margin);
}

.tour-cards__orange--item:not(:last-child) {
  border-bottom: 1px solid var(--Grey-dark-1);
  padding-bottom: 0.5rem;
}

.tour-cards__footer--orange {
  background: -webkit-gradient(linear, left top, right bottom, from(orange), to(orangered));
  background: linear-gradient(to right bottom, orange, orangered);
}

.tour-cards__heading--green {
  background-image: -webkit-gradient(linear, right top, left bottom, from(green), to(darkgreen));
  background-image: linear-gradient(to left bottom, green, darkgreen);
  -webkit-background-clip: text;
  color: transparent;
}

.tour-cards__footer--green {
  background: -webkit-gradient(linear, left top, right bottom, from(#28b485), to(green));
  background: linear-gradient(to right bottom, #28b485, green);
}

.tour-cards__heading--blue {
  background-image: -webkit-gradient(linear, right top, left bottom, from(blue), to(darkblue));
  background-image: linear-gradient(to left bottom, blue, darkblue);
  -webkit-background-clip: text;
  color: transparent;
}

.tour-cards__footer--blue {
  background: -webkit-gradient(linear, left top, right bottom, from(blue), to(darkblue));
  background: linear-gradient(to right bottom, blue, darkblue);
}

.tour-cards__footer {
  padding: 2rem;
  font-size: var(--font-size);
}

.tour-cards__footer--list {
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.tour-cards__footer--item {
  text-transform: uppercase;
  color: var(--white);
}

.booking-form {
  margin: var(--marginbig);
  padding: 6rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 43.5em) {
  .booking-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.booking-form__label {
  font-size: 1.4rem;
  text-transform: capitalize;
}

.booking-form__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  height: 2.8rem;
  width: 20rem;
  margin: 1rem;
  border-radius: 1rem;
  border: none;
  outline-color: var(--primaryDark);
  background: var(--primaryDark);
}

.booking-form__input:focus {
  background: var(--white);
}

.booking-form__input::-webkit-input-placeholder {
  color: #000;
}

.booking-form__input:-ms-input-placeholder {
  color: #000;
}

.booking-form__input::-ms-input-placeholder {
  color: #000;
}

.booking-form__input::placeholder {
  color: #000;
}

.booking-form__option {
  color: var(--white);
}

.booking-form__submit {
  border: none;
  border-radius: 1.5rem;
  cursor: pointer;
  padding: 1rem 8rem;
  background: var(--primaryDark);
  color: var(--white);
  font-size: var(--font-size);
  text-transform: uppercase;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 4rem auto;
}

.booking-form__submit:hover {
  color: var(--white);
  background: var(--primaryColor);
}

.rental-info {
  margin: 0 3rem;
  padding: 2rem;
}

.rental-info__heading {
  text-transform: uppercase;
  font-size: var(--font-size-big);
  font-weight: var(--font-weight);
  color: var(--Primary-dark);
  text-align: center;
  margin-bottom: var(--margin);
  padding-top: var(--margin);
}

@media screen and (max-width: 43.5em) {
  .rental-info__heading {
    font-size: var(--font-size);
  }
}

.rental-info__text {
  font-size: var(--font-size);
}

.rental-info__text:not(:last-child) {
  margin-bottom: 2rem;
}

@media screen and (max-width: 43.5em) {
  .rental-info__text {
    font-size: var(--font-size-small);
  }
}

.rent {
  background: var(--white);
  margin: 2.2rem;
  -webkit-box-shadow: var(--shadow-light);
          box-shadow: var(--shadow-light);
  overflow: hidden;
  -webkit-box-shadow: var(--shadow-dark);
          box-shadow: var(--shadow-dark);
  border-radius: 1.5rem;
}

.rent__one {
  width: 100%;
  height: 30rem;
  -o-object-fit: cover;
     object-fit: cover;
}

.rent__review {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2rem 1rem;
  text-transform: capitalize;
  color: var(--white);
}

.rent__review-stars {
  height: 1.7rem;
  width: 1.6rem;
  fill: currentColor;
}

.rent__review--average, .rent__review--count, .rent__review--name {
  font-size: 1.5rem;
}

.rent__review--1 {
  background: blanchedalmond;
}

.rent__review--2 {
  background: brown;
}

.rent__review--3 {
  background: goldenrod;
}

.rent__review--4 {
  background: var(--Grey-dark-3);
}

.rent__review--5 {
  background: black;
}

.rent__review--6 {
  background: darkblue;
}

.rent__review--7 {
  background: #838996;
}

.rent__review--8 {
  background: gold;
}

.rent__review--9 {
  background: darkred;
}

.rent__content {
  padding: 2rem 2rem;
}

.rent__content--item {
  list-style: none;
  font-size: var(--font-size-small);
  text-align: center;
  line-height: 3rem;
}

.rent__content--item:not(:last-child) {
  border-bottom: 1px solid var(--Primary-dark);
  padding: 0.5rem;
}

.rent__footer {
  padding: 2rem 0;
}

.rent__footer--heading {
  color: var(--white);
  font-size: var(--font-size);
  font-weight: var(--font-weight);
  text-transform: uppercase;
  text-align: center;
  word-spacing: 1rem;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.rent__footer--heading:hover {
  color: var(--Primary-dark);
}

.rent__footer--link {
  text-decoration: none;
}

.rental-footer {
  text-align: center;
}

.rental-footer__item-one {
  list-style: none;
  padding: 1rem;
  font-size: var(--font-size);
  text-transform: uppercase;
}

@media screen and (max-width: 37.5em) {
  .rental-footer__item-one {
    font-size: var(--font-size-small);
  }
}

.rental-footer__number {
  font-size: var(--font-size);
  color: var(--Primary-dark);
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

@media screen and (max-width: 37.5em) {
  .rental-footer__number {
    font-size: var(--font-size-small);
  }
}

.rental-footer__number:hover {
  color: var(--color-primary);
}

.rental {
  background: var(--Grey-light-4);
}

.cars-flex {
  background: var(--Grey-light-4);
}

.cars-flex__heading {
  font-size: 4rem;
  font-weight: var(--font-weight);
  text-transform: uppercase;
  text-align: center;
  margin: 0 3rem 3rem 3rem;
  padding-top: var(--font-size-big);
  color: var(--Primary-dark);
}

@media screen and (max-width: 43.5em) {
  .cars-flex__heading {
    font-size: var(--font-size);
  }
}

.cars,
.motors,
.vehicle {
  margin: 0 3rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 56.25em) {
  .cars,
  .motors,
  .vehicle {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 1.5rem;
  }
}

.rental-footer {
  background: var(--white);
  padding: 5rem;
}

.flight-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2rem;
}

.flight-header__bookings {
  font-size: var(--font-size);
  text-transform: uppercase;
  color: var(--primaryDark);
}

@media screen and (max-width: 37.5em) {
  .flight-header__bookings {
    font-size: var(--font-size-small);
  }
}

.flight-header__options {
  padding: 1.5rem 2rem;
  font-size: var(--font-size);
  text-transform: capitalize;
  background: var(--Grey-light-3);
  color: var(--primaryDark);
  cursor: pointer;
  border: none;
  outline: 1px solid var(--primaryDark);
}

@media screen and (max-width: 37.5em) {
  .flight-header__options {
    padding: 1rem 1rem;
    font-size: 1.2rem;
    font-size: var(--font-size-small);
  }
}

.plane {
  background: rgba(255, 255, 255, 0.6);
  width: 100%;
  max-width: 45rem;
  padding: 1.5rem;
}

.flight {
  padding: 1rem;
  background-position: center;
  background-size: cover;
}

.flight__div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.flight__main--btn {
  padding: 0.8rem 0;
  width: 40%;
  text-transform: capitalize;
  font-size: var(--font-size-small);
  background: var(--Grey-light-4);
  border: none;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

.flight__main--input {
  padding: 0.8rem 4.5rem;
  width: 100%;
  border: none;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  outline-color: var(--blue);
  margin-left: -60%;
}

.flight__date--input {
  cursor: pointer;
  outline-color: var(--blue);
}

.flight__main--option, .flight__input--option {
  background: var(--blue);
  font-size: var(--font-size);
}

@media screen and (max-width: 37.5em) {
  .flight__main--option, .flight__input--option {
    font-size: var(--font-size-small);
  }
}

.flight__main--div {
  margin-top: 2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 3rem;
  max-width: 77%;
  padding: 3.3rem;
  background: rgba(255, 255, 255, 0.6);
}

.flight__input, .flight__date, .flight__oneway, .flight__main--form, .flight__box--form {
  width: 100%;
}

.flight__input--form {
  width: 100%;
  padding: 0.8rem 1rem;
  margin: 0.5rem 0;
  cursor: pointer;
}

.flight__oneway--one, .flight__return--one {
  width: 100%;
  padding: 0.8rem 1rem;
  margin: 0.5rem 0;
  cursor: pointer;
}

.flight__date--input {
  width: 100%;
  padding: 0.8rem 0;
  margin: 0.5rem 0;
}

.flight__date--input {
  width: 100%;
  padding: 0.8rem 0;
  margin: 0.5rem 0;
}

.flight__div--one {
  margin-right: 2.25rem;
}

.flight__div--two {
  margin-left: 2.25rem;
}

.flight__checkbox {
  cursor: pointer;
}

.flight__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 90%;
  margin: 0.8rem 0;
}

.flight__checkbox--btn {
  padding: 0.8rem 0;
  width: 10%;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  background: var(--Grey-light-4);
  border: none;
}

.flight__box--btn {
  width: 100%;
  border: none;
  padding: 0.8rem 0;
  border-bottom-right-radius: 5px;
  border-top-right-radius: 5px;
  background: var(--Grey-light-4);
  border: none;
}

.flight__last--form {
  width: 90%;
}

.flight__last--input {
  width: 100%;
  padding: 1rem 0;
  border-radius: 5px;
  border: none;
  outline-color: var(--blue);
}

.flight__last--button {
  width: 85%;
  background: var(--Grey-light-4);
  margin-top: 1rem;
  padding: 1rem;
}

.flight__last--btn {
  border: none;
  padding: 1rem 2rem;
  margin: 2rem 1rem;
  font-size: var(--font-size-small);
  background: black;
  color: var(--white);
  border-radius: 5px;
  cursor: pointer;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding: 1rem 2.5rem;
}

.flight__last--btn:hover {
  background: rgba(0, 0, 0, 0.8);
}

.destinations {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5rem;
  margin: var(--margin);
  padding: 3.5rem;
}

@media screen and (max-width: 43.5em) {
  .destinations {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.destinations__photo {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 1;
          flex: 0 0 1;
}

.destinations__img {
  display: block;
  width: 100%;
  height: 35rem;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.7rem;
  -webkit-box-shadow: var(--shadow-light);
          box-shadow: var(--shadow-light);
}

@media screen and (max-width: 31.25em) {
  .destinations__img {
    margin-bottom: 1.5rem;
  }
}

.destinations__text {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 45%;
          flex: 0 0 45%;
}

@media screen and (max-width: 31.25em) {
  .destinations__text {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
            flex: 0 0 50%;
  }
}

.destinations__heading {
  font-size: var(--font-size-big);
  font-weight: var(--font-weight);
  text-transform: capitalize;
  margin-bottom: 1.5rem;
  color: var(--Grey-dark-1);
}

@media screen and (max-width: 37.5em) {
  .destinations__heading {
    font-size: 1.3;
  }
}

@media screen and (max-width: 31.25em) {
  .destinations__heading {
    font-size: 1.2;
  }
}

.destinations__paragraph {
  font-size: var(--font-size);
  line-height: 3rem;
}

.destinations__paragraph:not(:last-child) {
  margin-bottom: 1.5rem;
}

.destinations__btn {
  text-align: center;
  font-size: var(--font-size);
  background: transparent;
  text-transform: capitalize;
  text-align: center;
  cursor: pointer;
  border: none;
  padding: 1rem 2rem;
  margin: 7rem;
  border-bottom: 2px solid var(--Primary-dark);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.destinations__btn:hover {
  background: var(--Primary-dark);
}

@media screen and (max-width: 37.5em) {
  .destinations__btn {
    margin-top: 0;
    margin-left: 5rem;
  }
}

.map-details {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 2rem;
  background: blue;
  text-transform: uppercase;
  word-spacing: 0.5rem;
}

@media screen and (max-width: 37.5em) {
  .map-details {
    padding: 1rem;
  }
}

.map-details__heading {
  font-size: var(--font-size);
  font-weight: var(--font-weight);
  color: var(--white);
}

@media screen and (max-width: 43.5em) {
  .map-details__heading {
    font-size: var(--font-size-small);
  }
}

.map-details__text {
  font-size: var(--font-size);
  color: var(--white);
}

@media screen and (max-width: 43.5em) {
  .map-details__text {
    font-size: var(--font-size-small);
  }
}

.flight-footer {
  background: #4545e9;
  padding: 4rem;
  margin-top: -6.69rem;
}

@media screen and (max-width: 43.5em) {
  .flight-footer {
    margin-top: -2rem;
  }
}

.flight-footer__items {
  text-align: center;
}

.flight-footer__list {
  color: var(--white);
  text-transform: uppercase;
  list-style: none;
  font-size: var(--font-size);
  padding: 1rem;
}

@media screen and (max-width: 43.5em) {
  .flight-footer__list {
    font-size: var(--font-size-small);
  }
}

.flight-footer__link {
  color: var(--white);
  font-size: var(--font-size);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.flight-footer__link:hover {
  color: var(--primaryDark);
}

@media screen and (max-width: 43.5em) {
  .flight-footer__link {
    font-size: var(--font-size-small);
  }
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 22rem;
  display: flex;
  max-width: 45rem;
  padding: 3rem;
  background: rgba(255, 255, 255, 0.6);
  margin-bottom: 0.5rem;
}

@media screen and (max-width: 31.25em) {
  .flex {
    width: 65%;
    gap: 21rem;
    padding: 2rem;
  }
}

.main-input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.our-destinations {
  background: var(--Grey-light-3);
}

.map {
  width: 100%;
  display: block;
}

.google-maps {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.google-maps .mapouter {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
